/*-  BASE STYLES
----------------------------------------------------------------------*/

/*- self-clearing floats ----------*/

.mod:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*- fluid images and objects 

img,
object,
embed {max-width: 100%;} ----------*/


/*- optional vanity styles 

::selection {background: #c80000;}
::-moz-selection {background: #c80000;}

img::selection {background: transparent;}
img::-moz-selection {background: transparent;}

@media only screen and (max-device-width: 480px) {

	html {-webkit-text-size-adjust: none}
	a {-webkit-tap-highlight-color: rgba(200,0,0,0.4);}

} ----------*/



/*
----------------------------------------------------------------------*/

body {
	background-color: #fff;
	color:#87786b;
	font-family: "adobe-garamond-pro-1","adobe-garamond-pro-2", Garamond, Georgia, serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center; /* IE8 centering hack.*/
	}
footer {
padding: 8px 0 10px 0;
} 


.promobox {
	padding-bottom:10px;
	
}
	
a:link { 
	text-decoration: none;
	color:#87786b;
	padding: 0px 4px;
	}
a:hover { 
	color: #f5982d;
	}
		
#container {
	width: 972px;
	padding:0;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
	}
.slideshow { 
	width: 972px; 
	height: 486px;
	}
.slideshow img { 
	background-color: #000; 
	}
		
#logo a {
	float: right;
	background: url(../img/logo-header.gif) no-repeat top right;
	width: 217px;
	height: 64px;
	text-indent: -5000px;
	padding-top: 0px;
	border-bottom:none;
	}
#pricing a {
	float: left;
	background: url(../img/footer/box-pricing.jpg) no-repeat;
	width: 236px;
	height: 126px;
	text-indent: -5000px;
	padding: 0px 9px 0px 0px;
	border-bottom:none;
	}
#tara a {
	float: left;
	background: url(../img/footer/box-tara.jpg) no-repeat;
	width: 236px;
	height: 126px;
	text-indent: -5000px;
	padding: 0px 9px 0px 0px;
	border-bottom:none;
	}
#paperfig a {
	float: left;
	background: url(../img/footer/box-ipad.jpg) no-repeat;
	width: 236px;
	height: 126px;
	text-indent: -5000px;
	padding: 0px 9px 0px 0px;
	border-bottom:none;
	}	
#talk a {
	float: right;
	background: url(../img/footer/box-talk.jpg) no-repeat;
	width: 236px;
	height: 126px;
	text-indent: -5000px;
	padding: 0px 0px 0px 0px;
	border-bottom:none;
	}
.note {
	text-align: center;
	}			
				
#main {
	background: #fff;
	height:76px;
	padding: 60px 0 0 0;
	}		
#main-content {
	width:100%;
	min-height:486px;
	}	
body.studio #main-content {
	width:100%;
	height:486px;
	background: url(../img/studio/page-bg.jpg) no-repeat;
	}
/* RETAIL SECTION */	

body.retail #main-content {
	width:100%;
	background: url(../img/bg-retail.jpg) no-repeat;
	border:1px solid #ab9f93;
	}
body.retail #main-content p.body {
	font-size: 13px;
	line-height: 22px;
	text-align:center;
	padding-bottom:15px;
	border-bottom: 2px dotted #87786b;;
	}
body.retail #main-content em {
	font-size: 15px;
	color: #87786b;
	}
body.retail #main-content p.body strong {
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #f5982d;
	}	
body.retail #main-content a[href="mailto:info@theletteredolive.com?subject=website contact"] { 
	text-decoration: none;
	color:#f5982d;
	padding: 0px 4px;
	}
body.retail #main-content a { 
	text-decoration: none;
	color:#87786b;
	padding: 0px 4px;
	}
body.retail #main-content a:hover { 
	color: #f5982d;
	}		
body.retail #main-content .content {
	float: right;
	width: 500px;
	display: block;
	padding:50px 60px 0px 0px;
	}
body.retail .retail-menu {
	text-align:left;
	float:left;
	color: #87786b;
	line-height:22px;
	margin:24px 0 0 40px;
	}
body.retail .retail-menu a:hover {
	color: #f5982d;
	}	
body.retail .retail-menu a:link {
	color:#87786b;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	}
body.retail div#state-container  {	
	padding:20px 0 20px 40px;
	float:left;
}
body.retail .back  {	
	float:left:
	margin-left: 40px;
	font-weight: bold; 
}

body.retail .retail-state {
	text-align:left;
	float:left;
	width: 220px;
	color: #87786b;
	line-height:14px;
	letter-spacing: 1px;
	}

body.retail .retail-state h4{
	margin-top: 18px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #f5982d;
}	
body.retail #main-content .retail-state a:hover {
	color:#f5982d;
	}	
body.retail #main-content .retail-state a:link {
	/* color:#87786b; */
	padding:0;
	margin:0;
	font-size: 13px;
	letter-spacing: 1px;
	font-style: italic;
	}
	

	
/* CONTACT SECTION */				
body.contact #main-content {
	width:100%;
	height:486px;
	padding:0;
	background: url(../img/bg-contact-form.gif) no-repeat;
	}
body.contact #main-content #contactForm {
	float:left;
	padding-left: 310px;
	padding-top:90px;
	width:330px;
}	
body.contact #main-content #contactForm p.intro {
	font-size: 13px;
	line-height: 20px;
	padding-bottom:20px;
	padding-bottom:20px;
	text-align:center;
}

body.contact #main-content #contactForm p.intro em {
	font-size: 13px;
	color: #f5982d;
}	
	
body.contact #main-content #contactForm .textInput {
	float:right;
	display:block;
	width:300px;
	margin-left:0px;
	}	
body.contact #main-content #contactForm textarea {
	float:right;
	width:300px;
	margin-left:0px;
	color:#8d7f70;
	}
label {
display:hidden;
	}
	
input {
	padding: 4px;
	border: 1px solid #8d7f70;
	border-left: 1px solid #e2e1d7;
	border-bottom: 1px solid #e2e1d7;
	border-right: 1px solid #e2e1d7;
	/*background: #fff url(../img/input-bg.gif) repeat-x top left;*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color:#8d7f70;
	}
input[alt="add-to-cart"] {
	padding: 0;
	margin:4px 0 0 0;
	border: 0px solid #8d7f70;
	border-left: 0px solid #e2e1d7;
	border-bottom: 0px solid #e2e1d7;
	border-right: 0px solid #e2e1d7;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	}
			
input#submit {
	padding: 4px 0 0 0;
	border: none;

	background: url(../img/);
}	

input:focus {
	background: #e2e1d7;
	}	
textarea {
	padding: 4px;
	border: 1px solid #8d7f70;
	border-left: 1px solid #e2e1d7;
	border-bottom: 1px solid #e2e1d7;
	border-right: 1px solid #e2e1d7;
	/*background: #fff url(../img/input-bg.gif) repeat-x top left;*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	}

textarea:focus {
	background: #e2e1d7;
	}		
/* Add this style for warning messages */
.warning {
	font-family: "adobe-garamond-pro-1","adobe-garamond-pro-2", Garamond, serif;
	color: #f5982d;
	}
		
			
body.couture #main-content {
	width:100%;
	height:486px;
	border:1px solid #ab9f93;
	}
body.details #main-content {
	width:100%;
	height:486px;
	border:1px solid #ab9f93;
	}	
body.celebrations #main-content {
	padding-top:50px;
	width:100%;
	height:486px;
	border:1px solid #ab9f93;
	}
body.press #main-content {
	padding-top:50px;
	width:100%;
	height:486px;
	border:1px solid #ab9f93;
	}	
body.blog #main-content {
	background: #fff url(../img/bg-page-tile.jpg);
	width:100%;
	border:0px solid #87786b;
	}
	
body.blog footer {
	background: #fff url(../img/bg-page-bottom.gif) center no-repeat;
	padding:0;
	margin:0;
	height:40px;
	width:100%;
	}		
	
/* ------Studio : Slide Panels Content ------*/

#main-content .menu {
	text-align:center;
	color: #f5982d;
	line-height:20px;
	}
#main-content .menu a {
	color:#87786b;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	}
#main-content .menu a:hover {
	color: #f5982d;
	}
	
#main-content a.active {
	color: #f5982d;
	}		
body.studio #main-content p.body {
	font-size: 13px;
	line-height: 22px;
	text-align:center;
	}
body.studio #main-content em {
	font-size: 15px;
	color: #f5982d;
	}
body.studio #main-content p.body strong {
	font-size: 12px;
	text-transform: uppercase;
	}	
body.studio #main-content img.studio {
	margin:12px 100px 12px 100px;
	}			
p.divider {
	padding: 10px 0px 14px 0px;
	text-align:center;
	}
p.dividerTan {
	padding: 8px 0px 10px 0px;
	color:#87786b;
	text-align:center;
	}
.content.slide-intro h1{
	
	}
.content.slide-intro {
	float: right;
	width: 392px;
	display: block;
	padding:80px 60px 0px 0px;
	}
.content.slide-one h1{
	
	}
.content.slide-one,
.content.slide-two,
.content.slide-three,
.content.slide-four {
	display: none;
	width: 392px;
	float: right;
	padding:40px 60px 0px 0px;
	}
.content.slide-one p {
	text-align:center;
	}	
.content.slide-two h1{
	
	}
.content.slide-two p {
	text-align:center;
	}	
.content.slide-three h1{
	
	}

.content.slide-three a{
	color: #f5982d;
	}
.content.slide-four h1{
	
	}

.content.slide-four a{
	color: #ffcc00;
	}	

/* ------END Studio Panels Content ------*/	

/* ------Couture : Panels Content ------*/


.couture-menu {
	text-align:center;
	float:left;
	letter-spacing: 1px;
	width: 344px;
	color: #f5982d;
	line-height:30px;
	margin-top:60px;
	}
.couture-menu a.active {
	color: #f5982d;
	}	
.couture-menu a {
	color:#87786b;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	}
.couture-menu a:hover {
	color: #f5982d;
	}
body.couture #slides{
	float: right;
	}
body.ready #slides{
	float: right;
	}	
#slides a {
	padding:0;
	margin:0;
	}	
body.couture .child-slideshow1.slide {
	float: right;
	display: block;
	width: 612px
	padding:0;
	}
body.couture .child-slideshow2.slide,
body.couture .child-slideshow3.slide,
 {
	float: right;
	width: 612px;
	display: none;
	padding:0;
	}				

/* ------END Couture Panels Content ------*/	

#next-couture {
	float: left;
	margin-left:100px;
}

#next-couture a {
text-transform: lowercase;
color: #f5982d;
letter-spacing: 1px;
font-size: 100%;
color: #f5982d;
font-weight: normal;
}

#clickshow {
float: left;
width:864px;
height:432px;
margin-left: 4px;
margin-right: 2px;
}

#prev-btn {
	float: left;
	width: 52px;
	height: 432px;
	padding-top: 0px;
	}

#next-btn {
	float: left;
	width: 45px;
	height: 432px;
	}

/* --- DETAILS ---*/
body.details p.intro {
	font-size: 13px;
	line-height: 20px;
	padding-bottom:0px;
	text-align:center;
	color:#87786b;
}
body.details strong{
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
body.details em{
	font-size: 14px;
	letter-spacing: 0px;
	font-style: italic;
}
.details-menu {
	text-align:center;
	float:left;
	width: 344px;
	color: #f5982d;
	line-height:22px;
	margin-top:40px;
	}
.details-menu a.active {
	color: #f5982d;
	}	
.details-menu a {
	color:#87786b;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	}
.details-menu a:hover {
	color: #f5982d;
	}
body.details .content.slide-left-1 {
	float: left;
	display: block;
	width: 306px;
	padding:0;
	}
body.details .content.slide-left-2,
body.details .content.slide-left-3,
body.details .content.slide-left-4,
body.details .content.slide-left-5,
body.details .content.slide-left-6,
body.details .content.slide-left-7,
body.details .content.slide-left-8,
body.details .content.slide-left-9,
body.details .content.slide-left-10,
body.details .content.slide-left-11 {
	float: left;
	display: none;
	width: 306px;
	padding:0;
	}
body.details .content.slide-right-1 {
	float: right;
	width: 306px;
	display: block;
	padding:0;
	}
body.details .content.slide-right-2,
body.details .content.slide-right-3,
body.details .content.slide-right-4,
body.details .content.slide-right-5,
body.details .content.slide-right-6,
body.details .content.slide-right-7,
body.details .content.slide-right-8,
body.details .content.slide-right-9,
body.details .content.slide-right-10,
body.details .content.slide-right-11 {
	float: right;
	display: none;
	width: 306px
	padding:0;
	}	
/* ---- READY TO ORDER -----*/
body.ready #main-content {
	width:100%;
	height:486px;
	padding:0;
	margin:0 auto;
	border:1px solid #ab9f93;
	}
body.ready-chas2 #main-content {
	background-image: url(../img/ready/chas-coming-soon.jpg);
	width:100%;
	min-height:486px;
	padding:0;
	margin:0 auto;
	border:1px solid #ab9f93;
	}
body.thanks #main-content {
	background-image: url(../img/thanks.jpg);
	width:100%;
	min-height:486px;
	padding:0;
	margin:0 auto;
	border:1px solid #ab9f93;
	}
	
body.ready-chas #main-content {
	width:100%;
	padding:0;
	margin:0;
	border:1px solid #ab9f93;
	}
body.ready-chas #main-content #container {
	width:800px;
	float:left;
	padding:0;
	margin:0;
	margin:20px 0 20px 96px;
	border:0px solid #ab9f93;
	}
body.ready-chas #main-content #container #thumbnail {
	width:180px;
	float: left;
	margin:6px 16px 0 0;
	border:none;
	}
body.ready-chas #main-content #container #thumbnail p {
	padding:4px 0 6px 0;
	letter-spacing: 1px;
	text-align: center;
	}
body.ready-chas #main-content #container #thumbnail p a {
	color:#87786b;
	text-transform: uppercase;
	text-decoration: none;
	}	
body.ready-chas #main-content #container #thumbnail p a:hover {
	color: #f5982d;
	text-decoration: none;
	outline: none;
	}
									
body.ready-2011 #main-content {
	background-image: url(../img/ready/2011-coming-soon.jpg);
	width:100%;
	height:486px;
	padding:0;
	margin:0 auto;
	border:1px solid #ab9f93;
	}
body.ready-private #main-content {
	background-image: url(../img/ready/private-label-coming-soon.jpg);
	width:100%;
	height:486px;
	padding:0;
	margin:0 auto;
	border:1px solid #ab9f93;
	}	
body.ready #btn-private a{
	float: left;
	display: block;
	width: 319px;
	height:486px;
	text-indent: -5000px;
	background-image: url(../img/ready/ready-private.jpg);
	margin:0;
	padding:0;
	}	
body.ready #btn-chas a{
	float: right;
	display: block;
	width: 319px;
	height:486px;
	text-indent: -5000px;
	background-image: url(../img/ready/ready-chas-collection.jpg);
	margin:0 8px 0 0;
	padding:0;
	}			
body.ready #btn-2011 a{
	float: right;
	display: block;
	width: 319px;
	height:486px;
	text-indent: -5000px;
	background-image: url(../img/ready/ready-2011.jpg);
	margin:0;
	padding:0;
	}
body.ready-chas p.intro {
	font-size: 12px;
	line-height: 20px;
	padding-bottom:0px;
	text-align:center;
	color:#87786b;
}
body.ready-chas strong{
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
body.ready-chas em{
	font-size: 14px;
	letter-spacing: 0px;
	font-style: italic;
}
.ready-intro #logo {
	background-image: url(../img/ready/chas-collection-logo.gif);
	text-indent: -5000px;
	width:600px;
	height:120px;
	}
	
.ready-intro #logo-lifestyle {
	background-image: url(../img/retail/lifestyle-logo.jpg);
	text-indent: -5000px;
	width:600px;
	height:120px;
	margin-bottom: 14px;
	}		
#logo-2011 {
	background-image: url(../img/ready/2011-collection-logo.gif);
	text-indent: -5000px;
	margin-left:170px;
	width:252px;
	height:120px;
	}
#logo-private {
	background-image: url(../img/ready/private-collection-logo.gif);
	text-indent: -5000px;
	margin-left:160px;
	width:252px;
	height:120px;
	}		
.ready-intro {
	text-align:center;
	width: 600px;
	color:#87786b;
	line-height:22px;
	margin:0 0 0 186px;
	}
.ready-intro-2011,
.ready-intro-private {
	text-align:center;
	width: 600px;
	color:#87786b;
	line-height:22px;
	margin:0 0 20px 90px;
	} 
	
/* ----- COLLECTIONS -----*/
body.ready .slideshow-collection {
	float: right;
	width: 612px
	padding:0;
	}
	
.collections-menu {
	text-align:center;
	float:left;
	letter-spacing: 0px;
	width: 344px;
	color: #f5982d;
	line-height:22px;
	margin-top:60px;
	}
.collections-menu h1 {
	color:#87786b;
	letter-spacing: 1px;
	font-style: normal;
	margin-top:40px; 
	font-size: 24px;
	}
.collections-menu h1#product-detail {
	color:#f5982d;
	text-align: left;
	letter-spacing: 0px;
	font-style: normal;
	margin:70px 0px 0 24px; 
	text-transform: uppercase;
	font-size: 14px;
	}	
.collections-menu p {
	color:#87786b;
	font-size: 14px;
	letter-spacing: 0px;
	margin: 6px 0 20px 0;
	font-style: italic;
}
.collections-menu p#product-pdf-links {
	color:#87786b;
	font-size: 14px;
	letter-spacing: 0px;
	margin: 6px 0;
	padding:0;
	font-style: normal;
}
.collections-menu p#product-detail {
	color:#87786b;
	font-size: 14px;
	letter-spacing: 0px;
	margin: 20px 0 20px 24px;
	text-align: left;
	font-style: italic;
}
.collections-menu p#price {
	color:#87786b;
	font-size: 14px;
	letter-spacing: 0px;
	margin: 0 0 0 30px;
	text-align: left;
	font-style: normal;
}
.collections-menu form {
	margin: 0 0 0 30px;
	text-align: left;
	font-style: normal;
}
.collections-menu form {
	text-align: left;
	}
							
.collections-menu a.active {
	color: #f5982d;
	}	
.collections-menu a {
	color:#87786b;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	}
.collections-menu a:hover {
	color: #f5982d;
	}
/* ----- PRESS -----*/	
body.press #main-content img { 
	padding-top: 4px;
	}
	
body.press #main-content #clickshow {
float: left;
width:836px;
height:432px;
margin-left: 8px;
margin-right: 2px;
}

body.press #main-content #prev-btn {
	float: left;
	width: 52px;
	height: 432px;
	padding-top: 0px;
	padding-left: 8px;
	}

body.press #main-content #next-btn {
	float: left;
	width: 45px;
	height: 432px;
	}				